/* @media screen and (device-width: 320px)  {

#houseHoldDetailsDiv #houseHoldLiability,#houseHoldDetailsDiv #houseHoldLiability + table{width:400% !important;}
	
}
 */
@media screen and (max-width: 1281px) {

	#drHist .disb_maker_tbl{
	width:150% !Important;
	overflow:scroll !Important;
	}
	
	.DisbursalDeciosion table{
	width:100%;}
	#dedupeId,#devHist table{
	width:2000px;
	}
	#documentDataTable32,#documentDataTable31,#documentDataTable33,#documentDataTable2{
	width:2200px;
	}
		#generationInfo {
    width: 1800px !important;
	}
	table#securityCheckList {
    width: 150%;
	}
	#drHist table tr th:nth-of-type(1), #drHist table tr td:nth-of-type(1) {
   
    padding-right: 7% !important;
	}
		.chargedtls_tableer tr td:nth-of-type(1),.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(1) {
    width: 4% !important;padding-left:1% !Important;
	}
	.chargedtls_tableer tr td:nth-of-type(2) ,.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(2){
	    width: 7% !important;
	}
	.chargedtls_tableer tr td:nth-of-type(3),.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(3) {
	    width: 7% !important;
	}
	.chargedtls_tableer tr td:nth-of-type(4),.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(4) {
	    width: 8% !important;
	}
	.chargedtls_tableer tr td:nth-of-type(5) ,.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(5){
	    width: 10% !important;
	}
	.chargedtls_tableer tr td:nth-of-type(6) ,.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(6){
	    width: 8% !important;
	}
	.chargedtls_tableer tr td:nth-of-type(7) ,.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(7){
	    width: 10% !important;
	}
	#dedupeId,#devHist table{
	width:2000px;
	}
	#houseHoldLiability{
	width:150%;}
}

@media screen and (max-width: 975px) {
		.tgl_nbtn.tggl.tglestactic.hiu {
		    top: 185% !important;
		}
		.tgl_nbtn.tggl.tglestactic.hiu.withoutMenuTgl{
		    top: 100% !important;
		}

}
@media screen and (max-width: 900px) {
	.cust_id + input {
		width: 32% !important;
	}
	#houseHoldLiability,#houseHoldLiability + table{
	width:200%;
	}
	.LoanSummeryy .loanSummery{
	width:200%;
	}
	.LoanSummeryy .loanSummery tr td{
	padding:7px 0px;}
	#loanInfo{
	
	width:1500px;
	}
	table#securityCheckList {
    width: 200%;
	}
	#editSecurity div{
	overflow:auto;
	}
	.heighto{
	height:30px;
	}
	#disL1,#disL1 + div + div{
	text-align:left !important;
	}
	#emiinfo{
	
	width:1000px}
	#dedupeId,#devHist table{
	width:2000px;
	}
	#notePadHist table{
	width:2000px !important;
	}
	#notePadHist,#dis6{
	overflow:auto;}
	form[name="disbursalForm"] .drHist{margin-bottom:4%;}
	#drHist .disb_maker_tbl{
	width:200% !Important;
	overflow:scroll !Important;
	}
	.dedupeListCon table {
    width: 255%;
	}
	.authorisedSignat table{
	width:1500px;
	}
	#bankInfo {
    width: 1485px;
	}
	#disbursalDivIdEntity #addRow2{width:350% !important;}
	#disbursalDivId #addRow2{width:200% !important;}
	#drHist table tr th:nth-of-type(1), #drHist table tr td:nth-of-type(1) {
    padding-right: 5% !important;
	}
	.col-lg-offset-right-1, .col-md-offset-right-1{margin:0% !important;}
	.menu .noLine {
    width: auto !important;  border-bottom: 1px solid #ddd;
	}
	.menu .noLine:hover {
   background-color: #519dc0 !important;color:#fff !important;
	}
	#one .col-lg-3.col-md-3.col-sm-6.col-xs-12 {
    padding-left: 2% !Important;
	}
	.applicantlist_pdetable {
    width: 200%;
	
	}
	#verficationHist table{
	width:3000px !important;
	}
	
	.CustomFieldsSection
	{
	overflow:auto;
	}
	.CustomFieldsSection table{
	width:1200px;
	}
}	
@media screen and (max-width: 769px) {
	.batchPagingParent table{
	width:300% ;

	}
	.imglogo{
	width:16% !important;;
	}
	#houseHoldLiability,#houseHoldLiability + table{
	width:250%;
	}
	.tgl_nbtn.tggl.tglestactic.hiu {
    top: 294% !important;
	}
	.dedupeCenter {
	text-align:center !important;
	}
	table#securityCheckList {
    width: 250%;
	}
	.tgl_nbtn.tggl.tglestactic.hiu {
    top: 100% !Important;
	}
	.DisbursalDeciosion table{
	width:150%;}
	.dnsRequiredCheckbox{
		margin-bottom: 7px !important;
	}
	.loanSummery{
	width:400% !important;
	}
	.pary,.paybleChargeDetails{width:150% !Important;}
	.chargerowtable_headerTbls,.chargerowtable_header{width:2000px;}
	#disbursalDivId table{
	width:3500px
	}
	.classy{height:25px;}
	.textu.text-right{
	text-align:right !important;
	}
	.text-xs-center{
	text-align:center !important;
	}
	#verficationHist table{
	width:2000px !important;
	}
	#downloadReportDiv table{width:1500px !important;}
	.textarea-popup-content {
    width: 70% !important;
    left: 17% !important;
	}
/* 	#prospectListOldd {
    top: 5px;
    width: 1400px;
	} */
	#allProspect1{overflow:auto;}
	.payble_charge {
    width: 200%;
	}
	#generationInfo{
	width:1000px !important;}
	.csedashy {
    padding-left: 4%;
	}
	[name="landLine"],[name="permaAddLandLine"], [name="offAddLandLine"] {
	  	max-width: 77% !important;
	}
	.col-lg-offset-right-1, .col-md-offset-right-1{margin:0% !important;}
	.cust_id {
		width: 43% !important;
	}
	.imgg2{display:none;}	
	#existingDetailsTD .blueBotton {
		margin: 0px !Important;
		padding:3px 5px 3px 5px !Important;
	}
	.cust_id + input {
		width: 32% !important;    
		margin-top: 2%;
	}
	.td_under_strip a {
		padding: 1%;
		border-left: 0px solid #00698c;
		padding: 3px;
		padding-left: 10px;
		padding-right: 10px;
		background: #00698c;
		margin: 1px;
		color: #fff !important;
	}
	.td_under_strip a:nth-of-type(1) {
		border: none !important;
		margin-right: 0px;
	}
	.heading-pagee.heading-pagee_newloan {
		padding-left: 17%;
	}
	#disT1 {
    margin: 3% 0% 3% 38% !important;
    display: inline-block;
	}
	.disb_auther #disT1 {
    margin: 4% 0% 6% 0% !important
   
	}
	
	#disbursalDivIdEntity #addRow2{width:200% !important;}
/* 	.disburedsec .bordering {
    width: 70%;
    margin-left: 0% !important;
	}
	.disburedsecMaker .fileckno + span {
    
    margin: 4% 26% !Important;
	} */
	.disburedsecMaker .fileckno + span {
    
    margin: 4% 45% !important;
	}
	#disbursalDivId #addRow2{width:250% !important;}
	/* .col-lg-offset-right-1, .col-md-offset-right-1{margin:0% !important;} */
	.subheaderSection div div:nth-of-type(1),.subheaderSection div div:nth-of-type(2){
	width: 100%;
	text-align: center;
	}
	form[name="dashboardForm"] .subheaderSection div div:nth-of-type(1) {
    width: 50% !important;
    text-align: left !important;
	}
	form[name="dashboardForm"] .subheaderSection div div:nth-of-type(2) {
    width: 50% !important;
    text-align: right !important;
	}
	.subheaderSection div div:nth-of-type(1){
	border-bottom: 5px solid #00698c;
	}
	
	form[name="dashboardForm"] .subheaderSection div div:nth-of-type(1),form[name="dashboardForm"]  .subheaderSection div div:nth-of-type(2),
	form[name="prospectListSearchForm"] .subheaderSection div div:nth-of-type(1)
	{
	border-bottom: none !important;text-align:left !important;
	}
	#devHist table
	{
   
    width: 160%;
	}
	#devHist 
	{
    overflow: scroll;
	}
	body.staticInfoBody,.menuHavingBodyUserLock{
	margin-top:130px !important;
	}
	body.newLoanBody {
    margin-top: 125px;
	}
	.slimScrollDiv.responsiveMenu #vetiTd {
    top: 16%;
    height: 75% !important;
	}
	.slimScrollDiv.responsiveMenuDashy #vetiTd {
    top: 12%;
    height: 78% !important;
	}
	.chargedtls_table_div,.chargedtls_table.chargedtls_tableer {
    width: 200% !important;
	}
	.menuHavingBody{
	margin-top:130px !important;
	}
}
	
	
	

@media screen and (max-width: 500px) {
	.main_divlogin {
		width: 95%;
		margin: 0px auto;
	  	position: relative;
		top: 30%;
	}
	table#securityCheckList {
    width: 400%;
	}
	/* .logintext .imglogo {
    width: 19% !important;
	} */
	.rcvblechargeparent table{width:200%;}
	.batchPagingParent table{
	width:563% !important;

	}
	.pary{width:250% !Important;}
	.eodexecututions,.redd{ 
	width:700px !important;
	}
	.col-lg-9.col-md-9.col-sm-12.col-xs-12.text-center.eodInput input[type="button"]{
	width:51%;
	/* float:left; */
	margin: 2px !important;
	white-space: inherit;
    height: auto;
	}
	#cumulative,#associatedCardDetails,#headerInformation,.knockoff_tableParentTable,.rcvblechargeparent{
	overflow:auto !important;
	}
	#cumulative table{
	width:200% !important;}
	#associatedCardDetails table,#headerInformation table{
	width:270% !important;}
	/* [name="knockOffWaiveOffForm"] #cumulative [name="txtf_knockOffWaiveOffReceivableSrNoCumulative"]{
    width: 60% !important;
	} */
	.legendLong div:nth-of-type(1){
	line-height:30px !important;}
	.legendLong div:nth-of-type(1){
	}
	.knockOffParent .rcvblecharge,.knockoff_table{
	width:200% !important;
	}
	.login_inputBox input[type="text"], .login_inputBox input[type="password"] {
		padding: 2% 0 2% 9% !important;
	}
	.login_inputButtons button {
		text-align:right;
	}
	.login_footer{text-align:center;}
	.login_footer span:nth-of-type(1) {
		padding-left: 0% !important;
		float: none !important;
	}
	.login_footer span:nth-of-type(2) {
		padding-right: 0% !important;
		float: none !important;
	}
		#disbursalDivIdEntity #addRow2{width:300% !important;}
	.imglogo {
	   width: 20% !important;
		top: 24.2%;
		left: 2.5% !important;
    }
    .overingFlow{
    overflow:auto;
    }
   .overingFlow  #msg1,.overingFlow #msg{width:200% !important;}
    .applicantlist_pdetable {
    width: 305%;
	}
    #disbursalDivId #addRow2{width:300% !important;}
    .acknowldge {
    margin: 10% 0 1% 9% !important;
    /* display: inline-block; */
	}
	.datespan, .timespan {
    padding-left: 9% !important;
	}
	.DatespanInputs {
    width: 60% !important;
	}
	.timespanInputs{
	display: block;
	margin: 0% 0 4% 26%;
	}
	
	.timespan{
	display: inline-block;
	position: relative;
	top: 25px;
	}
	form[name="disbursalForm"] [name="ackhr"], form[name="disbursalForm"] [name="ackmn"] {
    max-width: 33% !important;
	}
	.bordering.bordering1 {
    height: 93%;
	}
	.disbursalMaker .DatespanInputs {
    margin: 7% 0 0% 0% !important;
	}
	form[name="disbursalForm"] .timespan{
	display:block;
	}
	form[name="disbursalForm"] .bordering1
	{
	height: 90%;
	}
	
	
}
	
@media screen and (min-width: 501px) {
	form[name='disbursalForm'] [name='ackhr'], form[name='disbursalForm'] [name='ackmn'] {
    max-width: 14% !important;text-align: left !important;
	}
}
	
	
@media screen and (device-width: 480px) and (device-height: 320px) {
	.main_divlogin {
    width: 74% !important;
  	top: 17% !important;
	}
.imglogo {
    top: 1% !important;
    left: 39% !important;
	}
}

@media all and (max-width: 1000px) and (min-width: 501px){
	.main_divlogin {
   		 width: 70%;
   	}
   	#drHist .disb_maker_tbl{
   	width:150% !Important;
   	overflow:scroll !Important;
   	}
   	.imglogo {
    	/* top: 25%; */
 		left: 15%;
 		width: 10%;
   }
   .csedashy {
    padding-left: 5% !important;
	}
	.legendLong div:nth-of-type(1){
	line-height:17px !important;}
	.legendLong div:nth-of-type(1){
	}
	.responsiveTable table{
	width:333%;
	}
   	.imgC{
	right:-3%;
	}
	
}



	
	
@media screen and (min-width: 769px) {
	.sixDivTable div div:nth-of-type(3) ,.existingLink{
		padding-left: 3% !Important;}
	.sixDivTable div div:nth-of-type(5) {
		padding-left: 3% !Important;
	}
	.refresh_btn{
	    padding-right: 1.5%;
	}
	.cust_id + input {
		width: 32% !important;
	}
	
	.chargerowtable_headerTbls,.chargerowtable_header{width:1600px !Important;}
	body.staticInfoBody{
	margin-top:75px !important;
	}
	body.menuHavingBody,.menuHavingBodyUserLock {
	/* margin-top:85px !important; */
	}
	body.newLoanBody {
    margin-top: 75px;
	}
	.slimScrollDiv.responsiveMenu #vetiTd {
    top: 11%;
    height: 84% !important;
	}
	.slimScrollDiv.responsiveMenuDashy #vetiTd {
    top: 12%;
    height: 84% !important;
	}
	.AddListParent table {
    width: 2000px !important;
	}
	
.batchPagingParent table{
	width:200%;

	}
	.modal-dialog {
    width: 600px;
    margin: 6% auto !important;
	}
}
	


@media screen and (min-width: 900px) {
	.sixDivTable div div:nth-of-type(3) ,.existingLink{
		padding-left: 5% !Important;}
	.sixDivTable div div:nth-of-type(5) {
		padding-left: 5% !Important;
	}	
	
	.cust_id + input {
		width: 32% !important;
	}
	.loanSummery{
	width:200%;
	}
	#one .col-lg-3.col-md-3.col-sm-6.col-xs-12 {
    padding-left: 1% !important;
	}
	.responsiveTable table{
	width:120%;
	}
	#hdn_netReceivableAmountDiv{width: 82% !important;
	margin-right: 5%;
	}
}
@media screen and (min-width: 985px) {
	.cust_id + input {
		width: 32.3% !important;
	}
	.sameWidthDiv{
	width:49% !important;}
	.sameWidthDiv:nth-of-type(2){float:right;}
}

@media screen and (min-width: 1200px) {
	input[name="offCompanyName"]{width:98.4% !important;}
	.sixDivTable div div:nth-of-type(3),.existingLink {
		padding-left: 7% !Important;}
	.sixDivTable div div:nth-of-type(5) {
		padding-left: 7% !Important;
	}
	.cust_id + input {
		width: 36%  !important;
	}
	.cust_id {
		padding-left: 2%;
	}
	#documentDataTable32,#documentDataTable31,#documentDataTable33,#documentDataTable2{
	width:2000px;
	}
	#documentDataTable32 tr td,#documentDataTable2 tr td, #documentDataTable32 tr th,#documentDataTable31 tr td, #documentDataTable31 tr th,#documentDataTable33 tr th {
    width: 5%;
	}
	.los_geader {
 	 line-height: 5px !important;
	}
	.chargedtls_tableer tr td:nth-of-type(1),.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(1) {
    width: 4% !important;padding-left:1% !Important;
	}
	.chargedtls_tableer tr td:nth-of-type(2) ,.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(2){
	    width: 7% !important;
	}
	.chargedtls_tableer tr td:nth-of-type(3),.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(3) {
	    width: 7% !important;
	}
	.chargedtls_tableer tr td:nth-of-type(4),.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(4) {
	    width: 19% !important;
	}
	.chargedtls_tableer tr td:nth-of-type(5) ,.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(5){
	    width: 10% !important;
	}
	.chargedtls_tableer tr td:nth-of-type(6) ,.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(6){
	    width: 43% !important;
	}
	.chargedtls_tableer tr td:nth-of-type(7) ,.chargedtls_tableer  [id^="chargerowtable"] tr td:nth-of-type(7){
	    width: 10% !important;
	}
}


@media screen and (max-width: 450px)
{	/* .slimScrollDiv.responsiveMenu.scrollcustom #vetiTd {
    top: 20%;
    height: 71% !important;
	} */
	.payble_charge {
    width: 349%;
	}
	
	#houseHoldDetailsDiv div div table {
	width:120%;
	}
	/* #houseHoldLiability,#houseHoldLiability + table{width:200% !important;} */
	#houseHoldDetailsDiv div div{
	overflow:auto;
	}
	#swapDiv #securityCheckList1,#statusDiv #securityCheckList{
    width: 520% !important;
	}
	.col-lg-2.col-md-2.col-sm-3.col-xs-6 input[name="issueInFavourOf"],.col-lg-2.col-md-2.col-sm-3.col-xs-6 input[name="issueInFavourOf"] + input {
    width: 95% !important;margin-bottom: 9px;
	}
	.dedupeListCon table {
    width: 400%;
	}
	#strip_menu div{
		width:100% !important;
		text-align:center !important;
	}
	#strip_menu div:nth-of-type(1)  div:nth-of-type(1) 	
	{
		border-bottom:5px solid #00698c;
	}
	#disT1 #finalDis {
    margin-left: 24px !important;
    margin-top: 12px;
	}
	.slimScrollDiv.responsiveMenu #vetiTd {
    top: 20%;
    height: 72% !important;
	}
	.slimScrollDiv.responsiveMenuDashy #vetiTd {
    top: 13%;
    height: 77% !important;
	}
	#divSourcingTypeInd .border_btm_ddd span,#tabAddr span a{display:block;border-bottom:1px solid #ddd;}
	.strip_menu{height:100%;}
	.csedashy {
    padding-left: 8% !important;
	}
	#dasiTd {
    padding-left: 8%;
	}
	 .xs_section{
	    padding-left: 12% !Important;
	}
	.responsiveTable table{
	width:543%;
	}
	.imgC{
	right:-3%;
	}
	#devHist table
	{
   
    width: 200%;
	}
	#devHist 
	{
    overflow: scroll;
	}
	form[name="newProspectForm"]
	{
	padding-top: 55px;
	}
	body.newLoanBody {
    margin-top: 68px;
	}
	#houseHoldLiability,#houseHoldLiability + table{
	width:350% !important;
	}
	
}

.width320px {
    margin-top: 25%;
}
.width320px .slimScrollDiv,.width320px #vetiTd{
	top:20%;
	
}




@media screen and (max-width: 320px){
	
.ff_animate div.col-lg-5.col-md-5.col-sm-3.col-xs-4,.ff_animate div.col-lg-7.col-md-7.col-sm-9.col-xs-8{width:50% !important;}
#houseHoldDetailsDiv #houseHoldLiability,#houseHoldDetailsDiv #houseHoldLiability + table{width:400% !important;}
	
}

@media screen and (min-width: 1250px) {
	.DisbursalDeciosion table{
	width:100%;}
}


@media screen and (device-width: 1280px) and (device-height: 800px) {
	.hidden-md1{display:none;}
	.hidden-md11{display:block !important;}
	}
	
	
@media all and (max-width: 1290px) and (min-width: 1100px){
	.col-md-offset-1 {
    margin-left: 6.333% !important;
	}
	.col-md-1 {
    width: 10.333% !important;
	}
	.col-lg-2.col-md-2.col-sm-3.col-xs-6 .blueBotton.BankDtls{
	width:47% !important;
	font-size:12px;
	}

}
@media all and (max-width: 1100px) and (min-width: 992px){
	.col-md-offset-1 {
    margin-left: 5.333% !important;
	}
	.col-md-1 {
    width: 11.333% !important;
	}
	.menu_tab a, .divyy a, #menu .menu a, .CorporateSheet1 div{
	padding: 3px 4px !important;
	}
	.col-lg-2.col-md-2.col-sm-3.col-xs-6 .blueBotton.BankDtls{
	width:47% !important;
	font-size:12px;
	}
	

}
@media all and (min-width: 990px){
	#one.tgling {
	    height: 160px;
	}

}
@media all and (max-width: 991px){
	#one.tgling {
	    height: 265px;
	}
	#swapDiv #securityCheckList1, #statusDiv #securityCheckList {
    width: 250%;
	}
}
@media all and  (max-width: 769px){
	#swapDiv #securityCheckList1, #statusDiv #securityCheckList {
    width: 400%;
	}

	#one.tgling {
    height: 480px;
	}
	#personalInsurance TABLE {
    width: 200%;
	}
	#personalInsurance{
	overflow:auto;
	}
}
		.col-lg-1.col-lg-offset-1.col-md-1.col-md-offset-1.col-sm-3.col-xs-6.hiddeney.hovereyDiv{display:none ;}

	@media all and (min-width: 1290px){
	.col-lg-1.col-lg-offset-1.col-md-1.col-md-offset-1.col-sm-3.col-xs-6.hiddeney.hovereyDiv{display:block;}
	.col-lg-1.col-lg-offset-1.col-md-1.col-md-offset-1.col-sm-3.col-xs-6.hiddeney1.hidden-md.hidden-md1 {
    display: none !important;
	}
	
	}
	
	input[type=checkbox], input[type=radio] {
  	margin-top:0px !important;
    vertical-align: sub;
	}


	@media (max-width: 1280px) and (min-width: 1200px) and (min-height: 710px){
	#vetiTd {

	height: 89% !important;
	top: 11%;

	}
	}
		@media (max-width: 1280px) and (min-width: 1200px) and (max-height: 1030px) and (min-height: 715px){
	#vetiTd {

	height: 89% !important;
	top: 8%;

	}
	}
	@media (max-width: 801px) and (min-width: 750px) and (max-height: 710px){
	#vetiTd {

	height: 89% !important;
	top: 15%;

	}
	}
	
	@media (min-width: 1400px) and (max-width: 1921px){
	#vetiTd {

	/* height: 93% !important; */
	width:18% !important;
	top: 8% ;

	}
	}
